Subject: GNU-WIN32
From: [email-masked] (Mark Cammack)

19 Jun 1997 14:13:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hello. Thank you for providing the GNU-WIN32 software. Would you please
let me know if there is a way to have an interface set up for GNU-WIN32?

So far when I download it, I have only a command line. If there is no
interface, is a simple listing of command line instructions available?
(Some basic beginner's instructions). Thank you.

Best regards,
Mark Cammack
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".